PMAP(1)

NOME
pmap - relata mapa de memória de um processo

SINOPSE
pmap [option ...] pid ...

DESCRIÇÃO
O comando pmap relata o mapa de memória de um processo ou processos.

OPÇÕES

-x, --extended
    Mostra o formato estendido.

-d, --device
    Mostra o formato do dispositivo.

-q, --quiet
    Não exibe algumas linhas de cabeçalho ou rodapé.

-A, --range baixo,alto
    Limita os resultados ao intervalo dado de endereços baixo e alto. Note que os argumentos baixo e alto são strings separadas por vírgula.

-X  Mostra ainda mais detalhes que a opção -x. AVISO: alterações de formato conforme /proc/PID/smaps

-XX Mostra tudo que o kernel fornece

-p, --show-path
    Mostra caminho completo aos arquivos na coluna de mapeamento

-k, --use-kernel-name
    If available, use names provided by the kernel instead of "[ anon ]"

-c, --read-rc
    Lê a configuração padrão

-C, --read-rc-from arquivo
    Lê a configuração a partir do arquivo

-n, --create-rc
    Cria um novo configuração padrão

-N, --create-rc-to arquivo
    Cria uma nova configuração para arquivo

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Exibe informação da versão e sai.

STATUS DE SAÍDA

0   Sucesso.

1   Falha.

42  Não encontrou todos os processos solicitados.

VEJA TAMBÉM
ps(1), pgrep(1)

PADRÕES
Nenhum padrão aplicável, mas pmap se parece muito com um comando do SunOS.

RELATANDO ERROS
Please send bug reports to procps@freelists.org.